<resources>
    <string name="app_name">魔改宝盒</string>
    <string name="title_activity_base">BaseActivity</string>
    <string name="ui_home_action">当前活动</string>
    <string name="ui_home_action_time">--:--:--</string>
    <string name="ui_home_crad_text">&#160;查看详情>>&#160;</string>
</resources>
